-- 基础信息
base_info = {
	group_id = 133211013
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 13001, monster_id = 28010206, pos = { x = -3812.242, y = 148.899, z = -1105.095 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 17 },
	{ config_id = 13002, monster_id = 28010206, pos = { x = -3773.541, y = 148.447, z = -1081.966 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 17 },
	{ config_id = 13003, monster_id = 28010206, pos = { x = -3798.683, y = 148.572, z = -1143.423 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 17 },
	{ config_id = 13004, monster_id = 28010206, pos = { x = -3738.496, y = 148.636, z = -1115.875 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 17 },
	{ config_id = 13005, monster_id = 28010401, pos = { x = -3831.620, y = 199.692, z = -1260.558 }, rot = { x = 0.000, y = 125.605, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
	{ config_id = 13006, monster_id = 28010403, pos = { x = -3830.001, y = 199.787, z = -1259.810 }, rot = { x = 0.000, y = 170.346, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
	{ config_id = 13007, monster_id = 28010401, pos = { x = -3681.372, y = 199.625, z = -1065.988 }, rot = { x = 0.000, y = 254.276, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
	{ config_id = 13008, monster_id = 28010403, pos = { x = -3684.133, y = 199.576, z = -1068.093 }, rot = { x = 0.000, y = 23.673, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
	{ config_id = 13009, monster_id = 28010403, pos = { x = -3656.154, y = 199.676, z = -1088.379 }, rot = { x = 0.000, y = 153.942, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
	{ config_id = 13010, monster_id = 28010403, pos = { x = -3658.062, y = 199.696, z = -1086.240 }, rot = { x = 0.000, y = 258.206, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
	{ config_id = 13011, monster_id = 28010403, pos = { x = -3667.313, y = 199.409, z = -1100.655 }, rot = { x = 0.000, y = 309.578, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 13001, 13002, 13003, 13004, 13005, 13006, 13007, 13008, 13009, 13010, 13011 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
